.container {padding-bottom:10px;}
.header {height:440px;}
.logo {position:relative; z-index:1; float:left; display:inline;}
.feed_icon {right:0px; top:0; position:absolute; display:inline; padding:10px; z-index:100;}
.feed_icon li {display:inline; float:left; margin:0 2px;}
.site_intro {clear:both; width:1000px; background: url(site_intro_bg.jpg) repeat-x; height:36px; line-height:36px; border:solid #ddd; border-width:1px 0; text-indent:36px; font-size:12px; color:#999;}
.news_list_wrap {padding-left:15px;}
.news_list {width: 485px; padding: 20px 0 20px 3px; float:left; display:inline;}
.news_pic {height: 90px;width:90px;background:#fff; background-repeat: no-repeat; padding: 3px; margin-right:3px; border:1px solid #ddd; float:left; display:inline;}
.news_pic:hover {border-color:#aaa;}
.news_list .news_title {width: 380px; float:right; display:inline;}
.news_title .more {padding:5px 0 0 0; width: 60px; float:right; clear:both;}
.news_title li {background: url(gray_point.gif) no-repeat left 8px; padding-left:10px; line-height:23px; height:23px; _height:18px; _padding-top:5px; _line-height:1em; float:left; width:370px;}
.news_title li a {color:#666;font-size:14px; font-family:"ËÎÌå";}
.news_title li a:hover {color:#c30;}

.index_silde a:hover {text-decoration:none;}
.index_silde #SlideLinks {position:absolute;overflow: hidden;bottom:10px;right:75px;z-index: 500;}
.index_slide #slideshow_wrapper {width:400px; height:284px; position: relative;}
.index_silde .slideshow_btn {display: block;float:right;width: 15px;height: 15px;margin: 0 5px;line-height: 15px;background:url(slide_btn.gif) no-repeat; text-align:center; color:#b3aaaf; font-size:9px; cursor:pointer;}
.index_silde .btn_on { background:url(slide_btn_on.gif) no-repeat; color:#b30000;}
.index_silde .banner_btn {background:url(learn_more_btn.png); display:block; width:137px; height:35px; float:right; display:inline;}
.index_silde .banner_btn:hover {background:url(learn_more_btn_on.png);}
.index_silde {position: relative;	width: 400px; height:284px; overflow:hidden; padding: 0; color: white; font-family: Arial, Verdana, Geneva, sans-serif; font-weight: normal; font-size: 12px;}
.index_silde .SSClip {	position: relative;	overflow: hidden;	height: 284px;	margin: 0;	padding: 0;}
.index_silde .SSView {	height: 284px;	margin: 0;	padding: 0;}
.index_silde .SSSlide {position: absolute;	top: 0;	left: 0;	height: 284px;	z-index: 0;}
.index_silde .SSSlideVisible {	z-index: 1;}
.index_silde .SSFirstButton, .index_silde .SSLastButton, .index_silde .SSPlayButton, .index_silde .SSSlideCount {display: none;}
.index_silde .story {float: left;overflow: hidden;	width: 300px;	height: 280px;	margin: 0 0 0 36px;	padding: 0;}
.index_silde .article {float: left;overflow: hidden;width: 400px;height:284px;padding: 0; position:absolute; z-index:100;}
.index_silde .title {margin: 35px 0 0 0; padding: 0;font-size: 18px;}
.index_silde .subTitle {margin: 0;	padding: 0;	font-size: 14px;font-weight: normal;}
.index_silde .content {margin: 0 10px 0 21px;}

.quick_entry {padding:15px 15px 3px 15px; width:970px; height:100%; overflow:hidden; background:url(quick_entry_bg.gif) top center no-repeat; clear:both;}
.quick_entry a {margin:5px;}

.media_nav {width:1000px; height:100%; overflow:hidden; clear:both;}
.today_recommend {width:315px;height:485px;float:left;display:inline;margin:0 12px;border:1px solid #ddd;}
.today_recommend .title { position:relative; width:315px; height:35px; line-height:35px;}
.today_recommend .title .more { position:absolute; right:5px; top:0; font-size:12px;}
.today_recommend .title .more a {color:#999;}
.today_recommend .title .more a:hover { color:#666; text-decoration:none;}
.today_recommend .pic {text-align:center; padding-top:10px;}
.today_recommend .pic img {border:1px solid #ddd;}
.today_recommend .pic img:hover {border-color:#aaa;}
.today_recommend h2 {font-size:14px; text-align:center; padding-bottom:5px; line-height:28px;}
.today_recommend p {padding:0 24px 10px 24px; line-height:24px; color:#666;}
.today_recommend p a {color:#666; display:block;}
.today_recommend p a:hover {text-decoration:none; color:#b4000b;}
.today_recommend .video_title {width:315px; border-top:1px solid #ddd;} 
.today_recommend .video_list {margin:0 auto; width:280px;}
.today_recommend .video_list li {float:left; display:inline; width:120px; text-align:center; margin:5px 10px;}
.today_recommend .video_list li p { width:120px; text-align:center; padding:0;}

.media_list {float:left; display:inline; width:630px; height:480px; overflow:hidden; padding:0px 0 5px 15px; border:1px solid #ddd; background:url(media_list_title.jpg) 5px 10px no-repeat;}
.media_list .ui_tabs_nav { width:500px; margin-left:105px; margin-top:5px; height:30px; background:url(media_list_tabs_bg.gif) repeat-x; border:solid #aeaeae; border-width:1px 1px 0 1px; padding-left:10px;}
.media_list .ui_tabs_nav li { float:left; display:inline-block; cursor:pointer; line-height:24px; height:24px; padding:0 10px; background:url(ui-bg_glass_75_e6e6e6_1x400.gif) 50% repeat-x; margin:4px 2px 0 2px; border:solid #aeaeae; border-width:1px 1px 0 1px;}
.media_list .ui_tabs_nav li a:hover { text-decoration:none; color:#222;}
.media_list .ui_tabs_nav li.current { background:url(ui-bg_glass_65_ffffff_1x400.gif); height:25px;}
.media_list .ContactTxt{ display:block; height:470px; overflow:hidden;}
.media_list .ContactBox {height:470px; overflow:hidden;}
.media_list .ContactTxt ul li {float:left; display:inline;}
.media_list .ContactTxt .paper li,.media_list .ContactTxt .mag li,.media_list .ContactTxt .website li,.media_list .ContactTxt .mobile li,.media_list .ContactTxt .press li  {width:135px; height:125px; text-align:center; padding:10px; background:url(media_list_icon_bg.gif) center no-repeat;}
.media_list .ContactTxt .paper li:hover ,.media_list .ContactTxt .mag li:hover,.media_list .ContactTxt .website li:hover,.media_list .ContactTxt .mobile li:hover,.media_list .ContactTxt .press li:hover {background:url(media_list_icon_bg_on.gif) center no-repeat; line-height:130px;}
.media_list .ContactTxt .paper li img,.media_list .ContactTxt .mag li img,.media_list .ContactTxt .website li img ,.media_list .ContactTxt .mobile li img,.media_list .ContactTxt .press li img  {display:block; vertical-align:middle; margin:10px auto;}
.media_list .outside li {padding:10px 20px; text-align:center;}